<tr>
  <td>
    <% if allowed_to? :update, :collaborative_text_document, document: document %>
      <%= link_to translated_attribute(document.title), edit_document_path(document) %><br>
    <% else %>
      <%= translated_attribute(document.title) %><br>
    <% end %>
  </td>
  <td><%= t("booleans.#{document.accepting_suggestions}") %></td>
  <td class="table-list__actions">
    <%= render partial: "decidim/collaborative_texts/admin/documents/actions", locals: { document:, view: } %>
  </td>
</tr>
